---
title: "CSL/Clio"
subtitle: "Revue des Études byzantines"
date: 21/02/2021
author: Bastien Dumont
lang: fr-FR
---

Malgré tous mes efforts, certaines limitations du langage CSL font
que toutes les exigences de la _Revue des Études byzantines_ n'ont
pas pu être respectées. Les sections suivantes indiquent les tâches
restantes. Si vous ne souhaitez pas utiliser les macros _LibreOffice_,
vous devrez appliquer manuellement les corrections qu'elles apportent
en plus de celles listées dans la section 
[_Tâches à effectuer à la main_](#tâches-a-effectuer-à-la-main).

# Corrections appliquées par les macros _LibreOffice_

  * Abrègement des titres de revues selon les normes de la _Revue des Études byzantines_ ;
  * Abrègement des titres de revues selon les normes de l'_Année philologique_.

\noindent _LibreOffice_ vous demandera une confirmation avant chaque abrègement.
Cette précaution est particulièrement utile concernant les titres abrégés par
l'_Année philologique_, qui peuvent correspondre de manière fortuite à des
expressions insérées dans le texte (p. ex. « Antiquité tardive »). Dans le cas
des abréviations de l'_Année philologique_, l'abréviation sera précisée entre
parenthèses après le titre complet de la revue à sa première occurrence.

  * Transformation des séquences de type _p. 3, l. 5_ en _p. 3^5^_ ;
  * Suppression des espaces autour des tirets séparant deux références « page, ligne » (p. ex. « p. 3, l. 4 - 5, l. 10 » → « p. 3^4^-5^10^).

\noindent Les espaces simples sont seulement supprimées autour des quarts de quadratin
(-), non des demi-quadratins (–) ou des quadratins (—).

  * Passage de _f._ à _ff._ lorsque l'on cite un intervalle.
  
\noindent{}**Attention :** La correction automatique de _f._ en _f._ ne fonctionne
qu'avec les intervalles, i. e. deux références composés de chiffres arabes et
éventuellement des lettres _r_ et _v_ séparées par un tiret. Pour les références
de type : « ff. 1 et 3 » ou « ff. 1, 3 », il faut corriger à la main.

  * Mise en exposant des indications de recto et verso ;
  * Passage de _no_ et _nos_ à _n^o^_ et _n^os^_.
  
\noindent Une confirmation sera demandée avant chaque application.

  * Mise en italiques des titres de répertoires.

\noindent Pour l'instant, ne concerne que _CPG_ et _BHG_. Me demander pour
supporter d'autres références.

  * Abréviation de la première référence à chaque item cité dans la liste d'abréviations fournie en fin de l'article ;
  * Séparation des formes abrégées et des formes complètes par deux points dans la liste d'abréviations.


# Tâches à effectuer à la main

  * Si vous citez plusieurs contributions à un même ouvrage collectif, la référence à ce dernier ne sera jamais abrégée ;
  * « En cas de réimpression ou de reprise d’un article, on indiquera toujours sa publication originale, et si possible les réimpressions » : enregistrer la réimpression comme une entrée à part dans votre gestionnaire de bibliographie, utiliser la fonctionnalité _Créer une bibliographie à partir du document_ en sélectionnant le style REB et copier-coller le résultat dans votre document ;
  * Supprimer le numéro (non le volume) d'une revue si la pagination est continue ;
  * Pour les prénoms, « on ne retient qu'une lettre à l’initiale, sauf lorsqu’il s’agit d’un son unique (ex. Ph., Th., mais pas Cl. ou Fr.) » : la deuxième lettre doit être ajoutée manuellement le cas échéant.

